<?php 
?><!doctype html>
<html class="no-js">
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<title>
 <?php wp_title('|',true,'right'); ?>
 <?php bloginfo('name'); ?>
 </title>
	<meta name="viewport" content="width=device-width, initial-scale=1" />
	<meta name="HandheldFriendly" content="true">
	<link rel="stylesheet" type="text/css" href="<?php echo get_template_directory_uri(); ?>/style.css" media="screen, handheld" />
	<?php wp_head(); ?>
</head>
<body <?php body_class(); ?> >
	<header role="banner">
    	<div>
<img src="<?php header_image(); ?>" height="<?php echo get_custom_header()->height; ?>" width="<?php echo get_custom_header()->width; ?>" alt="" />

<!--- Start the Custom Logo from our Theme --->
			<?php if ( get_theme_mod( 'themeslug_logo' ) ) : ?>
			    <h1 class='logo'>
			        <a href='<?php echo esc_url( home_url( '/' ) ); ?>' title='<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>' rel='home'><img src='<?php echo esc_url( get_theme_mod( 'themeslug_logo' ) ); ?>' alt='<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>'></a>
			    </h1>
			<?php else : ?>
			    <hgroup>
			        <h1 class='site-title'><a href='<?php echo esc_url( home_url( '/' ) ); ?>' title='<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>' rel='home'><?php bloginfo( 'name' ); ?></a></h1>
			        <h2 class='site-description'><?php bloginfo( 'description' ); ?></h2>
			    </hgroup>
			<?php endif; ?>
<!--- End the Custom Logo from our Theme --->

            <ul  id="nav-anchors" class="nav-anchors">
            	<li><a href="#nav" id="menu-anchor">Menu</a></li>
            	<li><a href="#search" id="search-anchor">Search</a></li>
            </ul>
<?php get_search_form(); ?>

			<nav id="nav" class="nav reveal" role="navigation">
				<?php wp_nav_menu( array( 'theme_location' => 'header-menu') ); ?>
			</nav><!-- #site-navigation -->
        </div>
	</header>

